Bug 71318 - conf.d file could do with some examples
conf.d file could do with some examples
Product: Red Hat Public Beta
Classification: Retired
Component: mod_auth_pgsql (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Gary Benson
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-12 06:34 EDT by Gary Benson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-12 08:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gary Benson 2002-08-12 06:34:48 EDT
/etc/httpd/conf.d/auth_pgsql.conf could do with a couple of examples like the ones
in /etc/httpd/conf.d/perl.conf.
Comment 1 Gary Benson 2002-08-30 09:15:23 EDT
Fixed in 0.9.12-10.

Note You need to log in before you can comment on or make changes to this bug.